<html>
<head>
<title>Javascript</title>
</head>
<body>
<script>
function calcular(){
var lX = getInteiro('txtLX') ; 
var lY = getInteiro('txtLY') ; 
var perimetro = lX + lX + lY + lY; 
var area = lX * lY; 
var mensagem = 'O Perimetro = ' + perimetro + '<br /> Area=' + area; 
imprimir('Resultado' , mensagem); 
}
</script>
<h2>Calculadora de Area e Perimetro</h2>
<label>Lado A:</label> <input type="text" id="txtLadoA" style="width: 60px" /> <br /><br />
<label>Lado B:</label> <input type="text" id="txtLadoB" style="width: 60px" /> <br /><br />
<input type="button" value="Calcular" onclick="calcular();" />
<p id="resultado"></p>
<br />
</body>
</html>